/**
 * Глобальные установки
 */
body, form {
	margin: 0px;
}

body {
	color: #333333;
	background-color: #FFFFFF;
	font-size: 95%;
}

img {
	border: 0;
}

table,div,input,select,textarea {
	font-size: 100%;
}

p {
	line-height: 145%;
	margin-left: 20px;
	margin-right: 20px;
	margin-top: 0em;
	margin-bottom: 0.8em;
}

a, a:link {
	color: #006699;
}

a:hover {
	text-decoration: none;
}

h1 {
	font-family: Arial,Tahoma,Sans-Serif;
	font-size: 245%;
	font-weight: normal;
	color: #464646;
	margin-left: 20px;
	margin-right: 20px;
	margin-top: 1.2em;
	margin-bottom: 0.6em;
}

h2 {
	font-size: 200%;
	font-weight: normal;
	color: #333333;
	margin-left: 20px;
	margin-right: 20px;
	margin-top: 1.5em;
	margin-bottom: 0.5em;
}

hr {
	margin-left: 20px;
	margin-right: 20px;
	margin-top: 1.2em;
	margin-bottom: 0.6em;
	height: 1pt;
	border: 0px;
	background-color: #CCCCCC;
	color: #CCCCCC;
	text-align: left;
}


/**
 * Списки
 */
ul {
	margin-top: 1.5em;
	margin-bottom: 1.5em;
}
 
li {
	list-style-image: url("img/li_t.gif");
	list-style-position: outside;
	margin-top: 0em;
	margin-bottom: 0.5em;
	margin-right: 20px;
	margin-left: 40px;
}


/**
 * Шапка
 */
.servicemenu td {
	padding-left: 0.5em;
	padding-right: 0.5em;
	font-family: Arial,Tahoma,Sans-Serif;
	font-size: 120%;
	color: #666666;
}

.servicemenu input {
	font-family: Arial,Tahoma,Sans-Serif;
	color: #666666;
}

/**
 * Баннерный блок
 */
p.bimg {
	padding-top: 20px;
; padding-bottom: 20px
}

p.btext {
	line-height: 100%;
	margin-top: 0em;
	margin-bottom: 0em;
	padding-bottom: 20px;
; padding-top: 20px
}

p.btext_large {
	font-size: 280%;
	line-height: 130%;
	margin-top: 0em;
	margin-bottom: 0em;
	padding-bottom: 10px;
}

/**
 * главное меню
 */
table.mainmenu {
	background: #006699;
}

.mainmenu td {
	padding-left: 20px;
	padding-right: 0px;
	padding-top: 1em;
	padding-bottom: 1em;
	font-family: Arial,Tahoma,Sans-Serif;
	font-size: 75%;
	font-weight: bold;
	color: #FFFFFF;
}

.mainmenu a, .mainmenu a:visited {
	color: #FFFFFF;
	text-decoration: none;
}

.mainmenu a:hover {
	text-decoration: underline;
}


/**
 * низ страницы
 */

hr.copyright {
	height: 1pt;
	color: #333333;
	background-color: #333333;
	border: 0px solid #333333;
}

p.copyright {
	font-family: Arial,Tahoma,Sans-Serif;
	font-size: 75%;
	color: #999999;
}

.buttons td {
	padding-top: 0;
	padding-bottom: 20px;
	padding-left: 10px;
	padding-right: 10px;
}

.textadvert {
	line-height: 140%;
	font-family: Arial,Tahoma,Sans-Serif;
	font-size: 75%;
	padding-left: 10px;
	padding-right: 30%;
	padding-bottom: 20px;
	color: #999999;
}

.textadvert a {
	color: #999999;
}


/**
 * Баннерный блок
 */
p.bimg {
	padding-top: 20px;
; clip:  rect(   )
}

p.btext {
        font-size: 100%; line-height: 100%: 100%;
	margin-top: 0em;
	margin-bottom: 0em;
	padding-bottom: 20px;
}


/**
 * Шаги
 */
h1.idx_stephead {
	color: #006699;
	font-family: Times New Roman;
	font-size: 140%;
	font-weight: normal;
}

p.idx_steptext {
	line-height: 100%;
	margin-top: 0em;
	margin-left: 20px;
	margin-right: 0px;
	margin-bottom: 0.4em;
}

img.idx_steptext {
	margin-top: 5px;
	margin-left: 20px;
	margin-right: 0px;
}

hr.idx_steptext {
	height: 5px;
	color: #F0F0F0;
	background-color: #F0F0F0;
}


/**
 * Словарь
 */
div.idx_dict {
	/* border-top: 5px solid #E5E5CF; */
	margin: 20px;
	padding-top: 10px;
	padding-bottom: 20px;
	padding-right: 80px;
	padding-left: 80px;
	background-color:#F5F5EA;
}

.idx_dict p {
	margin-left: 10px;
	margin-right: 10px;
	line-height: 100%;
}

h1.idx_dict {
	font-family: Times New Roman;
	color: #99997A;
	font-size: 140%;
	font-weight: normal;
	margin-left: 10px;
	margin-right: 10px;
	margin-top: 0em;
	margin-bottom: 0.6em;
} 
h1.idx_dict_small {
	font-family: Times New Roman;
	color: #99997A;
	font-size: 110%;
	font-weight: bold;
	margin-left: 10px;
	margin-right: 10px;
	margin-top: 0em;
	margin-bottom: 0.6em;
} 


/**
 * note
 */
div.notetext {
	margin: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
	background-color:#F5F5EA;
; line-height: 100%
}

.notetext p {
	margin-left: 10px;
	margin-right: 10px;
	line-height: 130%;
; font-size: 100%
}

p.notetext {
	margin-top: 0em;
	margin-bottom: 0.7em;
}

p.notehead {
	margin-top: 0em;
	margin-bottom: 0.7em;
	font-weight: bold;
; line-height: 100%
}


/**
 * note large
 */
div.notetext_large {
      font-family: Arial,Tahoma,Sans-Serif;
	margin: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
	background-color:#F5F5EA;
; line-height: 120%
}

.notetext_large p {
	margin-left: 10px;
	margin-right: 10px;
	line-height: 130%;
; font-size: 120%
}

p.notetext_large {
	margin-top: 0em;
	margin-bottom: 0.7em;
}

p.notehead_large {
	margin-top: 0em;
	margin-bottom: 0.7em;
	font-weight: bold;
; line-height: 120%
}


/**
 * slist
 */

p.slisttext { 
	font-size: 95%;
	color: #333333;
	margin-top: 0em;
	margin-bottom: 0.6em;
	line-height: 130%;
 } 

p.slisthead {
	font-family: Arial,Tahoma,Sans-Serif;
	font-size: 125%;
	font-weight: bold;
	margin-top: 0em;
	margin-bottom: 0.4em;
	line-height: 100%;
}
p.slisttextra {
	color: #999999;
	margin-top: 0em;
	margin-bottom: 0.8em;
	line-height: 100%;
}
p.slisttext_red {
	font-size: 95%;
	margin-top: 0em;
	margin-bottom: 0.4em;
	line-height: 110%;
}

p.slisttext_red {
	color: #CC0000;
}

.slisttext_red A, .slisttext_red A:VISITED  {
	color: #CC0000;
}

/**
 * llist
 */
p.llisthead {
	font-weight: bold;
	margin-top: 2em;
	margin-bottom: 0.1em;
	line-height: 120%;
	font-size: 110%
}

H3.llisthead {
	color: #99752E;
	font-weight: bold;
	margin-left: 20px;
	margin-right: 20px;
	margin-top: 2em;
	margin-bottom: 0.1em;
	line-height: 120%;
	font-size: 110%
}

H3.llisthead_block {
	color: #99752E;
	font-weight: bold;
	padding-left: 30px;
	margin-right: 20px;
	margin-top: 1em;
	margin-bottom: 0.1em;
	line-height: 120%;
	font-size: 120%
}

p.llistabstract {
	line-height: 100%;
	margin-top: 0em;
	margin-bottom: 1em;
}

p.llistabstract_block {
	line-height: 120%;
	padding-left: 20px;
	margin-top: 0em;
	margin-bottom: 1,25em;
	font-size: 110%;
}

p.llisttextra {
	color: #999999;
	margin-top: 0em;
	margin-bottom: 0.4em;
	line-height: 110%;
}

p.llisttextra_block {
	color: #999999;
	padding-left: 20px;
	padding-right: 20px;
	margin-top: 0em;
	margin-bottom: 0.4em;
	line-height: 115%;
	font-size: 110%;
}

H3.llisttextra {
	color: #777777;
	margin-left: 20px;
	margin-right: 20px;
	margin-top: 0em;
	margin-bottom: 0.4em;
	font-size: 110%;
	font-weight: normal;
	line-height: 100%;
}

.llistextra_em {
	color: #555555;
	font-weight: bold;
	margin-top: 0em;
	margin-bottom: 0.4em;
	line-height: 100%;
}

.llistextra_em_block {
	color: #555555;
	font-weight: bold;
	padding-left: 20px;
	margin-top: 0em;
	margin-bottom: 0.4em;
	line-height: 100%;
}


/**
 * blist
 */
ul.bslisttext, dl.blisttext {
	margin-top: 1em;
	margin-bottom: 1em;
}

.bslisttext li {
	list-style-type: square;
	list-style-image: url("img/li.gif");
	list-style-position: outside;
	line-height: 100%;
	margin-top: 0em;
	margin-bottom: 0.4em;
	margin-right: 20px;
	margin-left: 0px;
; font-size: 100%
}

li.bslisttext_red {
	list-style-image: url("img/li_r.gif");
	color: #CC0000;
}

.bslisttext_red A, .bslisttext_red A:VISITED {
	color: #CC0000;
}



/**
 * table
 */
.table th {
	font-weight:bold;
	text-align: left;
	padding: 5px 0px;
	border-bottom: 5px solid #E5E5CF;
}

.table td {
	padding: 4px;
}

.table td p {
	margin-left: 0px;
	margin-right: 0px;
	padding-left: 0px;
	padding-right: 0px;
}

/**
 * breadcrumbles
 */
p.breadcrumbles {
	font-family: Arial,Tahoma,Sans-Serif;
	font-size: 75%;
	margin-top: 0.5em;
	margin-bottom: 0.5em;
}p { 
;
font-size: 110%
 } li { 
	font-size: 110%;
 } p.citation {  font-family: "Courier New", Courier, mono; line-height: 100%; font-size: 105%}


.bslisttext_red A { font-size: 100% }

/**
 * cv-out
 */


.cv-out { 
	margin-top: 0em;
	margin-left: 80px;
	line-height: 100%;
 }

p.label { 
	font-size: 100%;
	font-family: Arial,Tahoma,Sans-Serif;
	font-weight: bold;
	margin-left: 80px;
	margin-top: 10px;
	margin-bottom: 0em;
	line-height: 100%;
 }

p.comment { 
	font-size: 95%;
     	color: #999999;
	margin-top: 5px;
	margin-bottom: 0em;
	margin-left: 80px;
	line-height: 120%;
 }

span.large-price { 
	font-size: 150%;
	font-family: Arial,Tahoma,Sans-Serif;
     	color: #B37D12;
 }

/** Блок заказа web-резюме **/

.order_cv {font-size:1em; width: 60%; padding: 20px; margin: 20px; border: solid 1px #F0F0F0;}
.order_cv_header {font-size:120%; font-family: Arial,Tahoma,Sans-Serif;}
a.order_cv_header {color:#CC0000;}
.noindent {margin-left: 0px; padding-left: 0px;}